/*
''template details start''
'name:Home
'primary:false
'serial:2210
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/




@import url("/~templates/template_page.css");


#homeHeader { text-align:center; height:580px; background:url(/~images/template/header01.jpg) top center no-repeat #333; }
.homeLogo { margin-top:73px; }
.homeContact {}
.homeContact h2 { font-weight:800; font-size:30px; color:#fff; font-family:'Oswald', sans-serif; text-transform:uppercase; margin-top:145px; line-height:100%; }
.homeContact h3 { font-size:21px; color:#6bc3c9; line-height:100%; margin:6px 0; font-weight:400; }
.homeContact h4 { font-size:14px; color:#000; line-height:100%; }
.homeNav { margin-top:50px; }
#bookingBox { background:#111; padding:30px 0; }

.homeRow { background:#f6f6f6; padding:50px 0; margin-bottom:30px; }
.homeRow h2.titleFont { color:#32b7bf; font-size:26px; text-align:center; font-weight:400; text-align:center; border-bottom:1px solid #cecece; padding-bottom:5px; margin-bottom:10px; font-family:'Oswald', sans-serif; text-transform:uppercase; }
.homeRow h3 { font-style:italic; font-size:15px; color:#9c9c9c; text-align:center; margin-bottom:20px; }
.homeLinks { text-align:center; }
.homeRow a.btn { background:#111; margin:0 5px; border-radius:8px; text-align:center; color:#fff; text-decoration:none; display:inline-block; font-weight:700; width:200px; line-height:40px; }
.homeRow a.btn:hover { background:#222; box-shadow:0 1px 5px rgba(0,0,0,0.3); }
.homeDoc { height:170px; font-size:14px; color:#333; line-height:18px; }
.homeDoc img.homeDocImg { width:215px; height:130px; box-shadow:0 1px 5px rgba(0,0,0,0.2); border:#fff solid 8px; float:left; margin-right:40px; }

/* articles */
.homeRow .newsTicker { padding:0; font-size:inherit; background:none; border:none; height:170px; width:100%; }
.homeRow .newsTicker .newsImage, 
.homeRow .newsTicker .newsImageBG { width:215px; height:130px; }
.homeRow .newsTicker .newsImage { margin:0; box-shadow:0 1px 5px rgba(0,0,0,0.2); border:#fff solid 8px; float:left; margin-right:20px; }
.homeRow .newsTicker .newsImageFrame { display:none; }
.homeRow .newsTicker .newsImageBG { background-size:cover !important; background:#eee; }
.homeRow .newsTicker h2.newsTitle { font-weight:normal; font-size:inherit; font-size:18px; font-weight:800; color:#309da4; padding-bottom:5px !important; }
.homeRow .newsTicker h3.newsDate { font-size:inherit; display:none; }
.homeRow .newsTicker h4.newsVenue { font-size:inherit; display:none; }
.homeRow .newsTicker .newsTeaser { font-size:inherit; margin:0; height:auto; font-size:14px; color:#333; line-height:18px; overflow:hidden; height:110px; }
.homeRow .newsTicker .newsLinks { margin:0; display:none; }

/** webrooms room description **/
.homeRow .rwrRoomtype { padding:0; background:none; box-shadow:none; margin:0; position:relative; width:100%; height:170px; }
.homeRow .rwrRoomtype .fromCap,
.homeRow .rwrRoomtype .desc-features-outer,
.homeRow .rwrRoomtype .desc-book-button,
.homeRow .rwrRoomtype .desc-avail,
.homeRow .rwrRoomtype .desc-caption { display:none; }
.homeRow .rwrRoomtype .desc-photos-thumbs { float:none; margin:0; position:absolute; top:0; left:0; width:215px; height:130px; box-shadow:0 1px 5px rgba(0,0,0,0.2); border:#fff solid 8px; }
.homeRow .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { display:block; width:auto; height:auto; overflow:visible; border:none; margin:0; display:none; }			
.homeRow .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; width:auto; border:none; display:none; }
.homeRow .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; box-shadow:none; margin:0; width:100%; height:130px; overflow:hidden; display:block; }	
.homeRow .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:100%; height:auto; display:block; }
.homeRow .rwrRoomtype h2 { border:none; font-size:18px; font-weight:800; color:#309da4; margin:0; padding:0; padding-bottom:5px; width:369px; float:right; }
.homeRow .rwrRoomtype .desc-text-div { padding:0; margin:0; width:369px; float:right; height:110px; overflow:hidden; }
.homeRow .rwrRoomtype .desc-description-outer { padding:0; margin:0; font-size:14px; color:#333; line-height:18px; }


		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				
#homeHeader { height:auto; }
.homeLogo { max-width:90%; }
.homeContact h3 { margin-top:10px; font-size:24px; }
.homeContact h2 { margin-top:180px; font-size:14px; padding:0 0.5em; }
.homeContact h4 { padding:0 0.5em; }
.homeNav { margin-top:30px; }
#bookingBox { padding:0; }
.homeRow .four { display:none; }
.homeRow { padding:2em 1.5em; }
.homeRow h2.titleFont { line-height:120%; font-size:150%; }
.homeRow .rwrRoomtype { height:auto; }
.homeRow .rwrRoomtype h2 { width:100%; float:none; font-size:130%; }
.homeRow .rwrRoomtype .desc-photos-thumbs { position:static; margin:0.5em auto; }
.homeRow .rwrRoomtype .desc-photos-thumbs,
.homeRow .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first,
.homeRow .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { }
.homeRow .rwrRoomtype .desc-text-div { height:auto; width:100%; float:none; text-align:left; margin:0.5em 0; }
.homeRow .rwrRoomtype .desc-description-outer { font-size:100%; line-height:inherit; }
.homeRow a.btn { font-size:100%; margin:5px; width:auto; padding:10px 1em; line-height:100%; }
.homeRow .newsTicker .newsImage { float:none; margin:0 auto 0.5em auto; }
.homeRow .newsTicker { height:auto; margin-bottom:1em; }
.homeRow .newsTicker .newsTeaser { height:auto; font-size:100%; line-height:inherit; text-align:left; }
.homeRow .newsTicker h2.newsTitle { font-size:130%; }
.homeLinks { clear:both; }
.homeDoc { height:auto; font-size:100%; line-height:inherit; }
.homeDoc img.homeDocImg { float:none; margin:0 auto 0.5em auto; }
.homeDoc ul { text-align:left; }

}